<wap-provisioningdoc>
<!-- ============================ Connection Setting ================================= -->
	<characteristic type="CM_Networks">
		<characteristic type="Verizon Wireless">
			<parm name="DestId" value="{08464ADC-C65D-4c63-86D2-6FCA0F1388BD}" />
		</characteristic>
	</characteristic>
	
	<characteristic type="CM_ProxyEntries">
		<characteristic type="HTTP-{08464ADC-C65D-4c63-86D2-6FCA0F1388BD}">
			<parm name="SrcId" value="{08464ADC-C65D-4c63-86D2-6FCA0F1388BD}" />
			<parm name="DestId" value="{436EF144-B4FB-4863-A041-8F905A62C572}" />
			<parm name="Proxy" value="new-inet:1159" />
			<parm name="Type" value="0" />
			<parm name="Enable" value="1" />
		</characteristic>
	</characteristic>
	
  <characteristic type="CM_PPPEntries">
		<characteristic type="Data Network Connect">
			<parm name="DestId" value="{08464ADC-C65D-4c63-86D2-6FCA0F1388BD}" />
			<parm name="Enabled" value="1" />
			<parm name="Phone" value="#777" />
			<parm name="CountryCode" value="" />
			<parm name="AreaCode" value="" />
			<parm name="UserName" value="" />
			<parm name="Password" value="" />
			<parm name="Domain" value="" />
			<parm name="RequirePw" value="0"/>
			<parm name="SpecificIpAddr" value="0" />
			<parm name="IpAddr" value="" />
			<parm name="SpecificNameServers" value="0" />
			<parm name="DnsAddr" value="" />
			<parm name="AltDnsAddr" value="" />
			<parm name="WinsAddr" value="" />
			<parm name="AltWinsAddr" value="" />
			<parm name="IpHeaderCompression" value="1" />
		</characteristic>
	</characteristic>

</wap-provisioningdoc>
